/*     1085495 : 맞춤형 컨텐츠      */
.empty__1085495__ {padding:20px 10px;background:#fafafa;}
.empty__1085495__ p {margin:0;padding:0;}
.empty__1085495__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1085495__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1085495__ dd {margin:0;font-size:13px;}
.empty__1085495__ dd ul li {padding-left:15px;}


/*     1085535 : 타이틀 텍스트      */
.title__1085535__ {font-size:0}
.title__1085535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1085535__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1085535__.style_top p {padding-top:10px}
.title__1085535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085535__.style_right p {padding-right:14px}
.title__1085535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085535__.style_bottom p {padding-bottom:12px}
.title__1085535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085535__.style_left p {padding-left:14px}
.title__1085535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085535__.style_circle1 p {padding-left:18px}
.title__1085535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085535__.style_circle2 p {padding-left:18px}
.title__1085535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085535__ p {font-size:25px}
	.title__1085535__.style_top p:before {width:24px}
	.title__1085535__.style_right p:before {height:24px}
	.title__1085535__.style_bottom p:before {width:24px}
	.title__1085535__.style_left p:before {height:24px}
}

/*     1085545 : 공백      */
.solid_line__1085545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085545__ {height:10px}
}

/*     1085555 : HTML 편집기      */
.html__1085555__ * {line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085555__ .item_wrap {padding:2em;background: #edf7fb;display:flex;flex-wrap: wrap;border-radius: 30px;}
.html__1085555__ .item_wrap .item {display: flex;align-items: center; justify-content: space-between; background:#fff;width: 48%;margin: 1%;padding: 2em;box-sizing: border-box;}
.html__1085555__ .item_wrap .item .textbox strong span {font-size:25px; color:#026bf8; font-weight:bold; margin-right:5px;}
.html__1085555__ .item_wrap .item .textbox strong {font-size:20px;}

@media all and (max-width:1110px){
	.html__1083045__ .item_wrap .item_area {flex-direction: column;}
}
@media all and (max-width:1023px){
	.html__1085555__ .item_wrap .item {width:100%;}
}

@media all and (max-width:767px){
	.html__1085555__ .item_wrap .item .textbox strong span {font-size:16px;}
	.html__1085555__ .item_wrap .item .textbox strong{font-size:16px;}
	.html__1085555__ .item_wrap .item {width:100%;align-items: flex-start; flex-direction: column-reverse;}
	.html__1085555__ .item_wrap .item .imgbox {margin:0 auto;}
	
	.html__1085555__ .item_wrap .item img {width:70px;}
}



/*     1085565 : 공백      */
.solid_line__1085565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085565__ {height:10px}
}

/*     1085575 : 표 2.0      */
.table__1085575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1085575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__1085575__ * {box-sizing:border-box;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.table__1085575__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1085575__ tr:first-child td {background:#f4faff !important;}
.table__1085575__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1085575__ td.empty__1085575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1085575__ > .table_inner {width:600px}
	.table__1085575__ td {font-size:16px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1085575__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1085575__ > .table_inner {width:1400px}
}

/*     1085595 : 공백      */
.solid_line__1085595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1085595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085595__ {height:30px}
}

/*     1085695 : HTML 편집기      */
.html__1085695__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1085695__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; border:1px solid #efefef;}
.html__1085695__ .item_wrap .item_title {padding:15px 30px; background:#3B78EB; color:#fff; box-sizing:border-box;}
.html__1085695__ .item_wrap .item_title h2 {margin:5px 0; font-size:20px; font-weight:500;}
.html__1085695__ .item_wrap .item_area {display:flex; justify-content: center; flex-wrap: wrap; margin:5%;}

@media all and (max-width:1023px){
	.html__1085695__ .item_wrap .item_title h2 {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1085695__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1085695__ .item_wrap .item_area .item p span {font-size:14px;}
	.html__1085695__ .item_wrap .item_area .item img {width:50px;}
   .html__1085695__ .item_wrap .item_area .item {margin:5% 0; flex-basis:35%;}
}

/*     1085705 : 공백      */
.solid_line__1085705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085705__ {height:50px}
}

/*     1085775 : 타이틀 텍스트      */
.title__1085775__ {font-size:0}
.title__1085775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1085775__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1085775__.style_top p {padding-top:10px}
.title__1085775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1085775__.style_right p {padding-right:14px}
.title__1085775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1085775__.style_bottom p {padding-bottom:12px}
.title__1085775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1085775__.style_left p {padding-left:14px}
.title__1085775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1085775__.style_circle1 p {padding-left:18px}
.title__1085775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085775__.style_circle2 p {padding-left:18px}
.title__1085775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085775__ p {font-size:25px}
	.title__1085775__.style_top p:before {width:24px}
	.title__1085775__.style_right p:before {height:24px}
	.title__1085775__.style_bottom p:before {width:24px}
	.title__1085775__.style_left p:before {height:24px}
}

/*     1085785 : 공백      */
.solid_line__1085785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085785__ {height:10px}
}

/*     1085835 : HTML 편집기      */
.html__1085835__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085835__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#7e80dd; color:#fff; }
.html__1085835__ .item_wrap .title strong {font-size:20px;}
.html__1085835__ .item_list {list-style: none;padding: 30px; margin: 0; background: #ffffff;border: 1px solid #efefef; box-sizing: border-box;}
.html__1085835__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1085835__ .item_list li .check  {color: #b8b9e9;position: absolute; left:10px; margin-left: 3px;margin-top: 4px;width: 14px;height: 8px;border-bottom: solid 2px currentColor;border-left: solid 2px currentColor;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.html__1085835__ .item_list li:before {display:none;}
.html__1085835__ .item_list li:last-child {border-bottom:0;}

@media all and (max-width:1380px){
	.html__1085835__ .item_list {min-height:380px;}
}
@media all and (max-width:767px){
	.html__1085835__ .item_list li {padding: 15px 0 15px 45px;}
}

@media all and (max-width:1023px){
	.html__1085835__ .item_wrap .title strong {font-size:18px;}
	.html__1085835__ .item_list {padding:2%;}
}

@media all and (max-width:767px){
	.html__1085835__ .item_list {min-height:auto;}
}

/*     1085845 : 공백      */
.solid_line__1085845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1085845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085845__ {height:30px}
}

/*     1085855 : HTML 편집기      */
.html__1085855__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085855__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#4b7ad3; color:#fff; }
.html__1085855__ .item_wrap .title strong {font-size:20px;}
.html__1085855__ .item_list {list-style: none;padding: 30px; margin: 0; background: #ffffff;border: 1px solid #efefef; box-sizing: border-box;}
.html__1085855__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1085855__ .item_list {counter-reset: number;}
.html__1085855__ .item_list li .check  {color: #b5caf1;position: absolute; left:10px; margin-left: 3px;margin-top: 4px;width: 14px;height: 8px;border-bottom: solid 2px currentColor;border-left: solid 2px currentColor;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.html__1085855__ .item_list li:before {display:none;}
.html__1085855__ .item_list li:last-child {border-bottom:0;}

@media all and (max-width:1380px){
	.html__1085855__ .item_list {min-height:380px;}
}


@media all and (max-width:1023px){
	.html__1085855__ .item_wrap .title strong {font-size:18px;}
	.html__1085855__ .item_list {padding:2%;}
}

@media all and (max-width:767px){
	.html__1085855__ .item_list {min-height:auto;}
	.html__1085855__ .item_list li {padding: 15px 0 15px 45px;}
}


/*     1085865 : 공백      */
.solid_line__1085865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1085865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085865__ {height:30px}
}

/*     1085875 : HTML 편집기      */
.html__1085875__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1085875__ .item_wrap .title {display:inline-block; padding: 15px 40px; box-sizing: border-box; border-radius:30px 30px 0 0; background:#ff8e00; color:#fff; }
.html__1085875__ .item_wrap .title strong {font-size:20px;}
.html__1085875__ .item_list {list-style: none;padding: 30px; margin: 0; background: #ffffff;border: 1px solid #efefef; box-sizing: border-box;}
.html__1085875__ .item_list li {border-bottom:1px dashed #dbdbdb;}
.html__1085875__ .item_list li .check  {color: #ffddb2;position: absolute; left:10px; margin-left: 3px;margin-top: 4px;width: 14px;height: 8px;border-bottom: solid 2px currentColor;border-left: solid 2px currentColor;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.html__1085875__ .item_list li:before {display:none;}
.html__1085875__ .item_list li:before {counter-increment: number 1; content: counter(number); background: #3dd1b0;width: 25px;height: 25px;left: 7px;top:16px;font-weight: bold;color: #fff;text-align: center;font-size: 14px;}
.html__1085875__ .item_list li:last-child {border-bottom:0;}
.html__1085875__ .dot:before {top:11px;}
@media all and (max-width:1380px){
	.html__1085875__ .item_list {min-height:380px;}
}


@media all and (max-width:1023px){
	.html__1085875__ .item_wrap .title strong {font-size:18px;}
	.html__1085875__ .item_list {padding:2%;}
}

@media all and (max-width:767px){
	.html__1085875__ .item_list {min-height:auto;}
		.html__1085875__ .item_list li {padding: 15px 0 15px 45px;}
}

/*     1085885 : 공백      */
.solid_line__1085885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1085885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085885__ {height:50px}
}

